From: [email-masked] (WERNER GURTNER)

> Author: John J. Degnan
Date: 18 Jan 1999 14:23:50 
Subject: [IGEXMail-0158] SLR Tracking Continuous 

Precedence: bulk

******************************************************************************
IGEX Electronic Mail    18-Jan-1999 14:23:50                   Message No 0158
******************************************************************************

Author: [email-masked] (WERNER GURTNER)
Subject: SLR Tracking Continuous

SLR Tracking of GLONASS Satellites
----------------------------------

The Governing Board of the International Laser Ranging Service ILRS has
approved the request of the IGEX Steering Committee to extend the SLR tracking
of the GLONASS satellites by the global SLR network till the new end of the
IGEX-98 campaign. Please find below a copy of the respective mail to the SLR
network.

Regards,

Werner Gurtner

> *****************************************************************************
> SLR Electronic Mail      Fri Jan 15 14:41:29 MET 1999       Message No. 0216
> *****************************************************************************
>       
> Author: John J. Degnan
> Subject: Extension of the IGEX-98 Campaign: SLR Support
> 
> Our SLR liaison with the IGEX-98 campaign, Werner Gurtner, submitted a
> request to the ILRS Governing Board for three months additional tracking by
> the SLR network. The ILRS/GB has voted via email to approve this request.
> All ILRS  stations and operations centers are therefore requested to
> continue the augmented GLONASS tracking support until April 19, 1999. The
> full text of Werner's request follows. 
> 
> Please take note that three new GLONASS satellites have been recently
> launched and more information regarding the possible tracking of one or
> more of these new satellites will be forthcoming. In the interim, please
> follow the original tracking priorities for IGEX-98. 
> 
> Sincerely,
> 
> John J. Degnan
> Chairperson, ILRS Governing Board